#menuContainer {
    width: 300px;
    min-height: 800px;
}

#menuContainerContent {
    width: 300px;
    min-height: 800px;
}

#menu ul, #menu ol {
    font-size: 110%;
}

.navContent {
    width: 300px;
}

#contentContainer {
    margin-left: 300px;
    font-size: 110%;
}

.boxline {
    left: 415px;
    top: 15px;
}
